@charset "ISO-8859-1";

/**
 * Horizontal CSS Drop-Down Menu Module
 *
 * @file    dropdown.css
 * @package    Dropdown
 * @version    0.7.1
 * @type    Transitional
 * @stacks     597-599
 * @browsers   Windows: IE6+, Opera7+, Firefox1+
 *          Mac OS: Safari2+, Firefox2+
 *
 * @link    http://www.lwis.net/
 * @copyright  2006-2008 Live Web Institute. All Rights Reserved.
 *
 */

ul.dropdown,
ul.dropdown li,
ul.dropdown ul 
   {
      list-style: none;
      margin: 0;
      padding: 0;
      
   }

/* **********************************************************************************
                                                                              -
  Unordered List - background-color: #FFFF99 = pale yellow                    -
                                                                              -
-- ------------------------------------------------------------------------------*/
ul.dropdown 
{
   position: relative;
   z-index: 597;
   float: left;
 /*  background-color: #FFFF99; */
   
}

ul.dropdown li 
{
 float: left;
 line-height: 1em; /* was 15px*/
 vertical-align: middle;
 zoom: 1;
}

ul.dropdown li.hover,
ul.dropdown li:hover 
{
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul 
{
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

ul.dropdown ul li 
{
 float: none;
}

ul.dropdown ul ul 
{
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul 
{
 visibility: visible;
}